/* ---------------------------------------
	Responsive design code
-----------------------------------------*/

@media screen and (min-width: 1025px) {

.hidemobile5 {
	display: none !important;
}

#banner {
	display: inherit;
}
#aboutus {
	display: inherit;
}
#interior {
	display: inherit;
}
#maintopmodule {
	display: inherit;
}
#centertopmodule {
	display: inherit;
}
#centerbottommodule {
	display: inherit;
}
#mainbottommodule {
	display: inherit;
}
#slider {
	display: inherit;
}
#findus {
	display: inherit;
}
#bottom {
	display: inherit;
}
#footer {
	display: inherit;
}
#sidebar {
 width: 150px;
  position: fixed;
  left: 0;
  top:0;
  bottom: 0;
  overflow: hidden;
}

#sidebar > .inner {
  margin-right: -20px;
  overflow-y: scroll;
  height: 100%;
}

body {
  padding-left: 150px;
}

#sidebar ul.menu a > img {
	padding: 10px;
}
  
    div.reference {
    width: 25%; float: left;
  }
      div.reference-1 {
    width: 25%; height: 100%; float: left;
  }

}

@media screen and (max-width: 1024px) {

img {
	max-width: 100% !important;
	height: auto !important;
}

.container {
	width: 950px !important;
}

.hidemobile4 {
	display: none !important;
}

#banner {
	display: inherit;
}
#aboutus {
	display: inherit;
}
#interior {
	display: inherit;
}
#maintopmodule {
	display: inherit;
}
#centertopmodule {
	display: inherit;
}
#centerbottommodule {
	display: inherit;
}
#mainbottommodule {
	display: inherit;
}
#slider {
	display: inherit;
}
#findus {
	display: inherit;
}
#bottom {
	display: inherit;
}
#footer {
	display: inherit;
}
div.section-left, div.section-right {
 float: none;
  width: auto;
text-align: center;
clear: both;
}
  div.reference {
    width: 25%; height: 100%; float: left;
  }
}

@media screen and (max-width: 950px) {

img {
	max-width: 100% !important;
	height: auto !important;
}

.container {
	width: 758px !important;
}

.hidemobile3 {
	display: none !important;
}

#banner {
	display: inherit;
}
#aboutus {
	display: inherit;
}
#interior {
	display: inherit;
}
#maintopmodule {
	display: inherit;
}
#centertopmodule {
	display: inherit;
}
#centerbottommodule {
	display: inherit;
}
#mainbottommodule {
	display: inherit;
}
#slider {
	display: inherit;
}
#findus {
	display: inherit;
}
#bottom {
	display: inherit;
}
#footer {
	display: inherit;
}

  div.reference {
    width: 100%;
  }
        div.reference-1 {
    height: 100%; float: left;
}

@media screen and (max-width: 756px) {

img {
	max-width: 100% !important;
	height: auto !important;
}

.container {
	width: 524px !important;
}

.hidemobile2 {
	display: none !important;
}

#banner {
	display: inherit;
}
#aboutus {
	display: inherit;
}
#aboutus {
	height: auto !important;
}
#aboutus .logobloc {
	float :none !important;
	width: auto !important;
}
#interior {
	display: inherit;
}
#interior {
	height: auto !important;
}
#interior .logobloc {
	float :none !important;
	width: auto !important;
}
#maincontent > .inner {
	display: block;
}
#maincontent .column {
	width: 100% !important;
	clear:both;
	float:left
}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {
	/*overflow:hidden;*/
}
#maincontent .column div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.items-row .item, .column {
	width: auto !important;
	float: none;
	margin: 0 !important;
}

.column div.moduletable, .column div.moduletable_menu {
	float: none;
	width: auto !important;
	/*margin: 0 !important;
	padding: 0 !important;*/
}

/** specifique au formulaire de contact **/
.contact form fieldset dt {
	max-width: 80px;
}

.contact input, .contact textarea {
	max-width: 160px;
}#maintopmodule {
	display: inherit;
}
#maintopmodule {
	height: auto !important;
}
#maintopmodule .logobloc {
	float :none !important;
	width: auto !important;
}
#centertopmodule {
	display: inherit;
}
#centertopmodule {
	height: auto !important;
}
#centertopmodule .logobloc {
	float :none !important;
	width: auto !important;
}
#centerbottommodule {
	display: inherit;
}
#centerbottommodule {
	height: auto !important;
}
#centerbottommodule .logobloc {
	float :none !important;
	width: auto !important;
}
#mainbottommodule {
	display: inherit;
}
#mainbottommodule {
	height: auto !important;
}
#mainbottommodule .logobloc {
	float :none !important;
	width: auto !important;
}
#slider {
	display: inherit;
}
#slider {
	height: auto !important;
}
#slider .logobloc {
	float :none !important;
	width: auto !important;
}
#findus {
	display: inherit;
}
#findus {
	height: auto !important;
}
#findus .logobloc {
	float :none !important;
	width: auto !important;
}
#bottom {
	display: inherit;
}
#bottom {
	height: auto !important;
}
#bottom .logobloc {
	float :none !important;
	width: auto !important;
}
#footer {
	display: inherit;
}
#footer {
	height: auto !important;
}
#footer .logobloc {
	float :none !important;
	width: auto !important;
}
div.swiper-layout-horizontal .swiper-img-cont {
    display: block;
    width: 100%;
    background-size: contain;
    max-height: 450px;
}
    div.reference {
    width: 100%;
  }

}

@media screen and (max-width: 524px) {

img {
	max-width: 100% !important;
	height: auto !important;
}

.container {
	width: 292px !important;
}

.hidemobile1 {
	display: none !important;
}

#banner {
	display: inherit;
}
#aboutus {
	display: inherit;
}
#aboutus {
	height: auto !important;
}
#aboutus .logobloc {
	float :none !important;
	width: auto !important;
}
#interior {
	display: inherit;
}
#interior {
	height: auto !important;
}
#interior .logobloc {
	float :none !important;
	width: auto !important;
}
#maincontent > .inner {
	display: block;
}
#maincontent .column {
	width: 100% !important;
	clear:both;
	float:left
}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {
	/*overflow:hidden;*/
}
#maincontent .column div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.items-row .item, .column {
	width: auto !important;
	float: none;
	margin: 0 !important;
}

.column div.moduletable, .column div.moduletable_menu {
	float: none;
	width: auto !important;
	/*margin: 0 !important;
	padding: 0 !important;*/
}

/** specifique au formulaire de contact **/
.contact form fieldset dt {
	max-width: 80px;
}

.contact input, .contact textarea {
	max-width: 160px;
}#maintopmodule {
	display: inherit;
}
#maintopmodule {
	height: auto !important;
}
#maintopmodule .logobloc {
	float :none !important;
	width: auto !important;
}
#centertopmodule {
	display: inherit;
}
#centertopmodule {
	height: auto !important;
}
#centertopmodule .logobloc {
	float :none !important;
	width: auto !important;
}
#centerbottommodule {
	display: inherit;
}
#centerbottommodule {
	height: auto !important;
}
#centerbottommodule .logobloc {
	float :none !important;
	width: auto !important;
}
#mainbottommodule {
	display: inherit;
}
#mainbottommodule {
	height: auto !important;
}
#mainbottommodule .logobloc {
	float :none !important;
	width: auto !important;
}
#slider {
	display: inherit;
}
#slider {
	height: auto !important;
}
#slider .logobloc {
	float :none !important;
	width: auto !important;
}
#findus {
	display: inherit;
}
#findus {
	height: auto !important;
}
#findus .logobloc {
	float :none !important;
	width: auto !important;
}
#bottom {
	display: inherit;
}
#bottom {
	height: auto !important;
}
#bottom .logobloc {
	float :none !important;
	width: auto !important;
}
#footer {
	display: inherit;
}
#footer {
	height: auto !important;
}
#footer .logobloc {
	float :none !important;
	width: auto !important;
}
div#footermenu ul.nav li {
 display: block; 
}

div.swiper-layout-horizontal .swiper-img-cont {
    max-height: 350px;
}
  
    div.reference {
    width: 100%;
  }

}
